.body .container {
border: 0;
padding-top: 0;
padding-bottom: 0;
}

.row-fluid {
	background: #fff url(../images/container-bg.jpg);
}

.header .brand {
float: none;
display: block;
text-align: center;
}

.header .brand img {
max-height: 290px;
}

.navigation {
background: url(../images/menu-bg.png) top left repeat-x;
margin: 0 10px;
text-transform: uppercase;
}
@media (min-width: 768px) {
	.centered-pills { text-align:center; }
	.centered-pills ul.nav-pills { display:inline-block; }
	.centered-pills li { display:inline; }
	.centered-pills a { float:left; }
	* html .centered-pills ul.nav-pills { display:inline; } /* IE6 */
	*+html .centered-pills ul.nav-pills { display:inline; } /* IE7 */
	}
	.navigation-left {
	background: url(../images/menu-bg-left.png) no-repeat ;
	height: 50px;
	width: 10px;
	float: left;
	}
	
	.navigation-right {
	background: url(../images/menu-bg-right.png) no-repeat;
	height: 50px;
	width: 10px;
	float: right;
	}
	
	@media (max-width: 768px) {
	.navigation-left {
	background: url(../images/menu-bg-left.png)  no-repeat ;
	height: 300px;
	width: 10px;
	float: left;
	}
	.navigation-right {
	background: url(../images/menu-bg-right.png) no-repeat;
	height: 300px;
	width: 10px;
	float: right;
	}
	}
	
	.navigation-stroke {
	background: url(../images/menu-stroke.png) repeat-x;
	height: 10px;
	width: 100%;
	}

#content {
padding: 10px 20px;
}

.footer .container {
padding: 0 20px;
}

	.footer-content {
	background: url(../images/footer-bg.png) top left repeat-x;
	margin: 0 10px;
	padding: 0 10px;
	line-height: 46px;
	height: 50px;
	color: #999999;
	text-shadow: 1px 1px 0px #ffffff;
	}
	
	.footer-content .custom {
	margin: 0;
	padding: 1px;
	}
	
	.footer-left {
	background: url(../images/footer-bg-left.png) no-repeat ;
	height: 50px;
	width: 10px;
	float: left;
	}
	
	.footer-right {
	background: url(../images/footer-bg-right.png) no-repeat;
	height: 50px;
	width: 10px;
	float: right;
	}


#aside {
padding-top: 20px;

}



/* Google Web Fonts */

h1, h2, h3, h4, h5, h6,
.nav-pills,
#aside .page-header {
font-family: 'Crimson Text', serif;
}


/* Photo Gallery Overrides */

.rg-image-wrapper{
	position:relative;
	padding:0 30px 1px 30px;
	background:#fff url(../images/light.png) repeat top left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 1.0);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 1.0);
	box-shadow: 0 0 0 rgba(0, 0, 0, 1.0);
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.1;
	outline:none;
	-moz-border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
}
.rg-image-nav a:hover{
	opacity:0.3;
}
.rg-caption {
	text-align:center;
	margin: 0;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	color: #464646;
	letter-spacing:2px;
	font-family: Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-align: center;
	text-transform:uppercase;
	display: none;
}
.rg-view{
	height:30px;
	margin-top:10px
	display: none;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	opacity:0.7;
}



/* Elastislide Style */
.es-carousel-wrapper{
	background: none;
	padding:10px 27px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	position:relative;
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	position:relative;
	margin-bottom:20px;
}
.es-carousel{
	overflow:hidden;
	background:#F0F0F0;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a a:link, a:visited{
	display:block;
	opacity:0.6;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: none;
}
.es-carousel ul li.selected a{
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}
.es-carousel-wrapper-bottom{
	background: #F0F0F0;
	padding:10px 27px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	position:relative;
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.9);
	position:relative;
	margin-top:20px;
}
.es-carousel-bottom{
	overflow:hidden;
	background:#F0F0F0;
}
.es-carousel-bottom ul{
	display:none;
}
.es-carousel-bottom ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel-bottom ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel-bottom ul li.selected a{
	border-color:#fff;
	opacity:1.0;
}
.es-carousel-bottom ul li a img{
	display:block;
	border:none;
}
.es-nav-bottom span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav-bottom span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav-bottom span:hover{
	opacity:1.0;
}

/* News */

.img-intro-right {
border: 1px solid #ffffff;
max-width: 150px;
float: right;
margin: 0 0 10px 15px;
}

.img-intro-left {
border: 1px solid #ffffff;
max-width: 150px;
float: left;
margin: 0 15px 10px 0;
}


/* Banner */

.random-image {
background: url(../images/content-shadow.jpg) bottom center no-repeat;
padding-bottom: 30px;
}


/* Copyright */

.copyright {
text-align: center;
color: #cccccc;
font-size: 9px;
line-height: 9px;
}